# Function hiprand_log_normal_double()

- Defined in File hiprand_kernel_hcc.h

## Function Documentation

Warning

doxygenfunction: Unable to resolve function “hiprand_log_normal_double” with arguments () in doxygen xml output for project “hipRAND” from directory: ./docBin/xml. Potential matches:

    - template<class StateType> double hiprand_log_normal_double(StateType *state, double mean, double stddev)